package com.rjconsultores.ventaboletos.service;

import java.util.List;

public interface GenericService<T, ID> {

    public List<T> obtenerTodos();

    public T obtenerID(ID id);

    public T suscribir(T entidad);

    public T actualizacion(T entidad);

    public void borrar(T entidad);
}
